<?php

namespace App\Utils;

class ConvertStatus {
    static function convertToIcon($status) {
        if ($status === 1) {
            echo '<i class="fa fa-check w3-text-green" aria-hidden="true"></i>';
        } elseif ($status === 2) {
            echo '<i class="fa fa-check w3-text-red" aria-hidden="true"></i>';
        } elseif ($status === 3) {
            echo '<i class="fa fa-clock-o w3-text-orange" aria-hidden="true"></i>';
        }else {
            echo '<i class="fa fa-ban w3-text-red" aria-hidden="true"></i>';
        }
    }
}
